Subject: Re: [lojban] Random lojban questions/annoyances.

From: John Cowan <[email-masked]>
Date: Mon, 19 Mar 2001 03:16:29 -0500 (EST)

Robin Lee Powell scripsit:

> Nothing! I think that is exactly right and true and acceptable. But
> the freaking _definition_ of the lojban language says that stating
> something that is not true as the x2 of djuno is incorrect use of the
> language!

No, it says that statements that use a false statement as the x2 of
djuno are *false*, not incorrect use of the language. Falsity of the
inner bridi entails falsity of the outer bridi, not ungrammaticality
of the outer bridi.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter